.page-locked:before {
    background-image: url("../../images/login.jpg");
}

.page-locked .avatar {
  margin-bottom: 15px; }

.page-locked .locked-user {
  margin-bottom: 35px; }

.page-locked a {
  color: #9fa8da; }

.page-locked form {
  width: 300px;
  margin: 22px auto; }
